﻿ 
/*************************/
/* SUBMENUAREA    */
/*************************/
#LeftArea li
{
 border-bottom: solid 1px #cccccc;
 margin-bottom:-1px;
}
.SubMenuPanel
{
 border-left:solid 0.19px #f5f5f5;
 border-right:solid 0.19px #f5f5f5; 
}
 
/*****XFORM********/
.formButton
{
 
 margin-left:30px;
 
}
.resetButton
{
 margin-left:15px; 
}

.clear-button
{
	margin-left:auto;
}
.fg-button , .search-button,.login-button,.clear-button
{
	padding: 2px 4px 3px; 
}
/*************************/
/* BREADCRUMBS           */
/*************************/
.Breadcrumbs
{
 padding-bottom:4px;
 margin-bottom:auto;
}

#MainMenuArea ul
{
 margin-bottom:0px;
}
#startPageHead #MainMenuArea
{
 
 margin-bottom:0px;
}
.topShadowContainer
{
 margin-top:34px;
}
#SiteMap
{
   width:auto;
}
.ContactArea
{
 margin-left:710px; 
 float:none;
}
/****************/
/*     LOGO     */
/****************/
.logo
{
	padding-top: 25px;
		
}
/***********************/
/*     NYHETSARKIV     */
/***********************/
.newsArchive h1
{
 
 margin-top:40px;
 
}
/************************/
/*    HÖGERPUFF         */
/************************/

/**************************/
/*          FAQ           */
/**************************/
.FAQResultArea h1
{ 
 margin-top:40px;
}

/**************************/
/*         InfoPage       */
/**************************/

.infoPageContent h1
{	
	margin-top:40px;	
}
.infoImage
{
	margin-bottom:-5px;	
	padding-top:0px;
}
.DivresetButton
{
	 width:375px;
}
.xformHr
{
	
	width:390px;
}
.WebbRoomContent h1
{
	margin-top:40px;	
}


table.Stim CAPTION
{
	margin-left:0px; /* pga bugg i FF */
}